/* drop down menu */
#menu {
	width: 718px;
	float: right;
	margin: 10px 0 0 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, sans-serif;
}
#menu h4 {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, sans-serif; line-height: 20px; padding: 10px 0 0 0;}

#nav {
	background: transparent url(/images/menu.png) 0 0 no-repeat;
	width: 718px;
	height: 30px;
	position: absolute;
	margin: 0px 0 0 0px;
	padding: 0;

	}

#nav ul {
	margin: 0;
	padding: 0;
	}

#nav li {
	margin: 0; 
	padding: 0; 
	list-style: none; 
	display: block; 
	line-height: 30px; 
	position: absolute; 
	text-indent: -2000px; 
	text-align: center;
	font-size:12px;
	}
	
#nav a {
	display: block; 
	text-decoration: none;   
	overflow: hidden;
	font-size:12px;
	}	
	
#nav1 {left: 0px; top: 0; width: 84px; height: 30px; }	
#nav2 {left: 87px; top: 0; width: 169px; height: 30px; }
#nav3 {left: 259px; top: 0; width: 166px; height: 30px; }
#nav4 {left: 428px; top: 0; width: 108px; height: 30px; }
#nav5 {left: 539px; top: 0; width: 85px; height: 30px; }
#nav6 {left: 627px; top: 0; width: 91px; height: 30px; }




#nav1 a:hover, #nav1 .on {background: url(/images/menu.png) 0px -30px no-repeat; }
#nav2 a:hover, #nav2 .on {background: url(/images/menu.png) -87px -30px no-repeat; }	
#nav3 a:hover, #nav3 .on {background: url(/images/menu.png) -259px -30px no-repeat; }	
#nav4 a:hover, #nav4 .on {background: url(/images/menu.png) -428px -30px no-repeat; }	
#nav5 a:hover, #nav5 .on {background: url(/images/menu.png) -539px -30px no-repeat; }	
#nav6 a:hover, #nav6 .on {background: url(/images/menu.png) -627px -30px no-repeat; }	
	
	
	
/* ######### Style for Drop Down Menu ######### */  



.dropmenudiv_a{
position:absolute;
float:left;
text-align:left;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, sans-serif;
font-weight: 400;
/* text-transform:uppercase;
text-shadow: #0e2b6e 0 0 1px; */
font-size: 11px;
top: 0;
margin: -1px 0 0 0;
padding-top: 10px;
padding-bottom: 10px;
background: url(/images/bg-dropdown.gif);
line-height:12px;
z-index:100;
color:#000000;
visibility: hidden;
border-right: solid 1px #48e0ff;
border-left: solid 1px #48e0ff;
border-bottom: solid 1px #48e0ff;
width: 205px;
/*	-webkit-transition: .2s all linear;
	-moz-transition: .2s all linear;
	-o-transition: .2s all linear;
	-ms-transition: .2s all linear;
	transition: .2s all linear;
*/
}


.dropmenudiv_a a{
	
display: block;
text-indent: 0px;
padding: 4px 4px 4px 9px;
text-decoration: none;
color: #0e2b6e;
}

h4.dropmenudiv_a a {

    padding: 4px 4px 4px 0px;
}

* html .dropmenudiv_a a{ /*IE only hack*/
width: 205px;
}

.dropmenudiv_a a:hover{ /*THEME CHANGE HERE*/
text-decoration: none;
background-color: #fff;
color: #004dc3;
  
}

.dropmenudiv_a a:active{ /*THEME CHANGE HERE*/
text-decoration: none;
background-color: #004dc3;
color: #fff;
}

.menu-wide {
width: 629px;
/*width: 530px;*/


}

.menu-2 {
margin: -1px 0px 0 -87px; width: 716px;
}

.menu-3 {
margin: -1px 0px 0 -258px; width: 716px;
}

.menu-6 {
margin: -1px 0px 0 -116px;
}


